RubyGems Navigation menu

active_lastfm 1.0.1

Last.fm client for Ruby (and Rails) based on ActiveResource

Versions:

  1. 1.0.1 - October 11, 2008 (6 KB)
  2. 1.0.0 - February 3, 2008 (5.5 KB)

Runtime Dependencies:

Authors:

  • Ben Smith

Owners:

3b3f3f01434bf00d6edfa9eae377ede1

Total downloads 11,153

For this version 5,106

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'active_lastfm', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install active_lastfm = Copy to clipboard Copied!

Links: